Card Identity

Discussion in 'R4 DS' started by HuwBaldwin, Mar 2, 2012.

  1. HuwBaldwin
    OP

    HuwBaldwin Newbie

    Newcomer
    4
    0
    Mar 2, 2012
    Hi,

    Can anyone ID this card and recommend the correct firmware, ive trued various one from r4ultra.com and r4igold.net but still get "an error has occured".

    I got this card from a friend who upgraded to a 3ds, from day one it had roms on it and he has never needed to change the firmware (nor does he have the box)

    When trying new firmware I ensure I format the card with the panasonic tool.

    Many thanks in advance.

    [​IMG]

    [​IMG]
     
  2. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,496
    523
    Dec 4, 2009
    Without the web address for this card it will be impossible to identify the correct firmware, the only thing i can suggest is go to http://www.linfoxdomain.com/nintendo/ds/

    and try to identify your card. You may have to download various firmwares and try them until you find the correct firmware for your card.
     
  3. pyromaniac123

    pyromaniac123 ส็็็็็็็็็็็็็็็็็็็(ಠ益ಠส็็็็็็็็็็็็็็็็็็็

    Member
    2,004
    1,676
    Sep 24, 2011
    It's an www.r4-pro.com card
     
  4. HuwBaldwin
    OP

    HuwBaldwin Newbie

    Newcomer
    4
    0
    Mar 2, 2012
    could it also be that the cart's firmware most likely needs an update for 1.4.3? I did try the cart when my unit was at 4.0, its probably at 1.4.1 or 1.4.2 I bet.
     
  5. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    Firmware upgrades for your flash card.
    Use RetroGameFan's kernel to be able to play almost any game. "R4i-SDHC Revolution - www.r4-pro.com (Use R4_Clone folder)"
    And by the way, the firmware of your DSi is 1.41, 1.42 or 1.43, not 4.1 or 4.2 or 4.0.
     
  6. HuwBaldwin
    OP

    HuwBaldwin Newbie

    Newcomer
    4
    0
    Mar 2, 2012
    Thanks for that, I'll need to see if I can get hold of the original DSi as my device firmware is too high (and 1.40 was too low)
     
  7. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    What are you talking about? If you have a 3DS the highest firmware your card supports is 2.0. And the highest firmware ever made for the DSi is 1.43. I don't know where you are getting these versions of firmware that don't exist? 4.0? 4.1? 4.2? Good luck with the upgrade of the firmware.
     
  8. HuwBaldwin
    OP

    HuwBaldwin Newbie

    Newcomer
    4
    0
    Mar 2, 2012
    Sorry for the confusion :

    I purchased a preowned DSi yesterday that was at 1.40A > Inserted Flashcart (with SD card containing kernel) > Tap Start > "an error has occured..."
    Upgrade DSi to 1.43A > Inserted Flashcart (with SD card containing kernel) > Tap Start > "an error has occured..."

    Therefore the the firmware on the card needs to be updated, which requires finding a DSi that is at a compatible firmware level > run the firmware update for the cart to 1.43 > put it back in my DSi?
     
  9. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    Correct.